# Generated by Django 4.0.5 on 2022-07-02 17:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0002_user_groups_user_user_permissions'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='photo',
            field=models.ImageField(default='image.png', upload_to='users/photos', verbose_name='Фото'),
            preserve_default=False,
        ),
    ]
